
D4Science Infrastructure - Support #396

D4Science Portals should be powered by D4Science and not by gCube

Jul 20, 2015 12:23 PM - Massimiliano Assante

Status: Closed Start date: Jul 20, 2015

Priority: Normal Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 0.00 hour

Infrastructure: Production   

Description

History

#1 - Aug 03, 2015 11:49 AM - Massimiliano Assante

- Status changed from New to In Progress

#2 - Aug 03, 2015 03:53 PM - Massimiliano Assante

- % Done changed from 0 to 50

iMarine portal is now powered by D4Science.org

#3 - Aug 03, 2015 04:15 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
